@charset "UTF-8";

/* CSS Document */



*{

margin:0;

padding:0;

}



html,body {

	height:100%;

	margin:0px auto;

}



body {

	color:#424242;

	font-size:14px;

	font-family: "メイリオ", Meiryo, Osaka, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;

	line-height: 1.8em;

	background:url(../images/grunge_wall.png) repeat;

	

}



#bordertop{

	border-top:6px #5B5847 solid;

	width:100%;

}



/*ヘッダーの設定*/



#header{

	position:relative;

	border-top:4px #e9e9e9 solid;

	color:#555;

}



#header .image{

	width:980px;

	height:300px;

	margin:0 auto;

	background-image:url(../images/header.jpg);

}



#header .inner{

	position:absolute;

	top:0;

	width:980px;

	background-color:rgba(255,255,255,0.6);

}



#header .logo{

	width:960px;

	margin:0 auto;

}



#header h1{

	font-size:24px;

	line-height:1.8em;

	display:inline;

}

	

#header h2{

	font-size:14px;

	padding:5px;

	display:inline;

}



/*コンテナの設定*/



#cont{

	width:980px;

	margin:20px auto;

	overflow:hidden;

	zoom:1;

}



/*メインコンテンツの設定*/



#main{

	float:left;

	width:665px;

	padding:20px;

	background-color:rgba(255,255,255,0.6);

	border-top:3px #CC5D4C double;

}



#main h2{

	font-size:18px;

	border-left:5px #CC5D4C solid;

	border-bottom:1px #CC5D4C solid;

	text-indent:5px;

}



#main p{

	padding:5px 5px 5px 20px;

}



.padding{

	padding-left:40px;

}



/*サイドコンテンツの設定*/



#side{

	float:right;

	width:250px;

	margin-left:25px;

	background-color:rgba(255,254,198,0.6);

	border-top:3px #CC5D4C double;

}

	

#side h2{

	font-size:16px;

	color: #ccc;

	text-shadow:

   1px  1px 0px #fff,

  -1px -1px 1px #999;	

  	padding-top:10px;

	text-align:center;

}



#side h3{

	font-size:15px;

	color:#999;

	text-align:center;

	border-bottom:1px #ccc solid;

	margin:0 15px;

}



#side p{

	font-size:12px;

	color:#999;

	padding:5px 20px;

	line-height:1.5em;

	margin-bottom:10px;

}



/*サイドメニューの設定*/



#side ul{

	list-style-type:none;

}



#side li{

	margin-bottom:0.4em;

	padding-left:20px;

}



#side li a:link,

#side li a:visited{

	color:#666;

	text-decoration:none;

	padding-left:8px;

	display:block;

	text-indent:20px;

	background:url(../images/arrow.png) no-repeat 0 center;

}



#side li a:hover,

#side li a:active{

	color:#ccc;

	text-decoration:none;

	background:url(../images/arrow.png) no-repeat 2px center;

}

		

/*現在位置表示のスタイル*/



#side li a.selected{

	color:#ccc;

	text-decoration:none;

	background:url(../images/arrow.png) no-repeat 2px center;

}



#footer{

	width:100%;

	background-color:#96B49C;

}



#footer .navi{

	width:980px;

	height:35px;

	margin:0 auto;

}



#footer .navi ul{

	list-style:none;

	font-size:11px;

	padding-top:5px;

}



#footer .navi ul li{

	padding:0 5px;

	line-height:1.2em;

	border-left:1px #fff solid;

	display:inline;

}



#footer .navi ul li:first-child{

	border-left:none;

}	



#footer .navi ul li a{

	color:#fff;

	text-decoration:none;

}





/*コピーライトの設定*/



#copyright{

	color:#fff;

	background-color:#5B5847;

	width:100%;

	font-size:10px;

	text-align:center;

	height:15px;

	line-height:1.5em;

}



/* ---------------------------------------------------------------------- */



/*サイトマップの設定*/



.sitemap{

}



.sitemap ul{

	list-style-type:none;

	padding:10px 15px;

}



.sitemap a:link{

	color:#666;

	text-decoration:none;

	display:block;

	margin-bottom:0.6em;

	text-indent:10px;

	border-bottom:1px #696969 dotted;

	background:url(../images/arrow.png) no-repeat 0 center;

	text-indent:40px;

}



.sitemap a:visited{

	color:#551a8b;

	text-decoration:none;

	display:block;

	margin-bottom:0.6em;

	text-indent:10px;

	border-bottom:1px #551a8b dotted;

	text-indent:40px;

}



.sitemap a:hover{

	color:#ccc;

	text-decoration:none;

	display:block;

	margin-bottom:0.6em;

	text-indent:10px;

	border-bottom:1px #ccc dotted;

	background:url(../images/arrow.png) no-repeat 3px center;

	text-indent:40px;

}



.sitemap a:active{

	color:#999;

	text-decoration:none;

	display:block;

	margin-bottom:0.6em;

	text-indent:10px;

	border-bottom:1px #999 dotted;

	text-indent:40px;

}

